@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
/* font-family: 'Oswald', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
/* font-family: 'Lato', sans-serif; */

body { padding: 0; margin: 0; }

.loader{ 
    background: #fff url(../images/logo-asogolf.png) no-repeat center center;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0;
    z-index: 9999;
}
.field--name-field-tipo { display: none; }
.user-logged-in #search-block-form { left: 82px; }
.user-logged-in.path-page #search-block-form { top: -5px; }
.pager-nav.text-center { width: 100%; display: block; float: left; }
.pagination > li > a, .pagination > li > span { color: #000; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus { 
    background-color: #000;
    border-color: #000; 
}

/*--------------------------- HEADER ---------------------------*/

body.path-page header { 
    background: url(../images/banner.jpg) no-repeat; 
    padding: 15px 0 20px 0;
    border-bottom: 3px solid #e3c516;
    background-size: 100% 100%;
}
#header { position: absolute; z-index: 5; width: 100%; margin: 15px 0 0 0; }
#search-block-form { position: absolute; left: 97px; top: -6px; width: 5%; }
.path-page #search-block-form { top: 8px; }
#search-block-form input { display: none; }
#search-block-form button { 
    background-color: inherit; 
    border-color: transparent; 

}
#search-block-form button span.glyphicon { font-size: 21px; }
#block-logoasogolf { text-align: center; }
#block-logoasogolf img { width: 30%; height: auto; }
#block-menuheader ul.menu { 
    list-style: none; 
    display: inline-flex;
    float: right;
}
#block-menuheader ul.menu li { margin: 0 10px; }
#block-menuheader ul.menu li a { 
    color: #fff; 
    padding: 6px 0 6px 25px;
}
#block-menuheader ul.menu li a { text-decoration: none; }
#block-menuheader ul.menu li a.reglas-de-golf { background: url(../images/rules.png) no-repeat center left; }
#block-menuheader ul.menu li a.contactenos-header { background: url(../images/envelope.png) no-repeat center left; }
#block-horizontalmenu { padding: 0; }
#block-horizontalmenu ul.horizontal-menu {    
    text-align: center;
    margin: 10px 0 0 0;
    font: 300 17px 'Oswald', sans-serif; 
}
#block-horizontalmenu ul.horizontal-menu a { color: #fff; }
#block-horizontalmenu ul.horizontal-menu a:hover { 
    text-decoration: none; 
    padding: 0 17px;
}
/*#block-horizontalmenu ul.horizontal-menu a.is-active:after*/
#block-horizontalmenu ul.horizontal-menu a:hover:after {
    content: "";
    display: block;
    border-bottom: 5px solid #e2c616;
    width: 55%;
    margin: 0 auto;
} 

/*--------------------------- HOME ---------------------------*/

.views_slideshow_cycle_slide { width: 100% !important; }
#block-views-block-slideshow-home-block- { position: relative; }
#block-views-block-slideshow-home-block- .view-slideshow-home .views_slideshow_cycle_teaser_section { width: 100% !important; }
#block-views-block-slideshow-home-block- .view-slideshow-home .views_slideshow_cycle_teaser_section img {
    width: 100vw;
    height: 100%;
}
#block-views-block-slideshow-home-block- .views-field-field-titulo-slis {
    position: absolute;
    top: 25%;
    z-index: 5;
    width: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}
.views-field-field-titulo-slis p { line-height: 85px !important; }
.views-field-field-titulo-slis p:first-child { font: 300 30px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:nth-child(2) { font: 700 165px 'Oswald', sans-serif; }
.views-field-field-titulo-slis p:last-child { 
    font: 400 57px 'Oswald', sans-serif; 
    padding: 24px 10px 0 0;
}
#block-bloquepublicitarioizquierdo, #block-bloquepublicitarioderecho {
    position: absolute;
    z-index: 5;
    bottom: 10%;
}
#block-bloquepublicitarioizquierdo img , #block-bloquepublicitarioderecho img { width: 75%; height: auto; }
#block-bloquepublicitarioizquierdo { left: 8%; }
#block-bloquepublicitarioderecho { right: 8%; }
.path-frontpage #page { background-position-y: 32%; }
#page { 
    background: url(../images/background.png) no-repeat; 
    background-size: 100%;
}
.ball-image { position: relative; bottom: 90px; z-index: 5; right: 0; left: 0; text-align: center;}
#block-views-block-galeria-torneo-block-1 { padding: 0; width: 75%; margin: 0 auto; display: table; }
#block-views-block-galeria-torneo-block-1 h2 {
    text-align: center;
    font: 800 56px 'Lato', sans-serif;
    text-transform: uppercase;
}
.view-galeria-torneo .views-row { 
    position: relative; 
    margin: 0 0 10px 0;
    padding: 0 5px;
}
.view-galeria-torneo .views-row:hover #date-title { height: 100%; background: rgba(0, 0, 0, 0.5); }
#date-title { 
    position: absolute; 
    z-index: 5; 
    right: 5px; 
    bottom: 0; 
    width: 96.5%;
    height: 50%;
    background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(63,63,63,1) 100%);
    background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(63,63,63,1) 100%); 
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(63,63,63,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#3f3f3f',GradientType=0 ); 
}
.view-galeria-torneo .views-row .views-field-title { bottom: 7px; position: absolute; right: 15px; }
.view-galeria-torneo .views-row .views-field-title span { font: 700 21px 'Oswald', sans-serif; padding: 0 0 0 8px; }
.view-galeria-torneo .views-row .views-field-title:before { color: #fff; zoom: 1.5;}
.view-galeria-torneo .views-row .views-field-title a { color: #fff; text-decoration: none;}
.view-galeria-torneo .views-row .views-field-title a:hover, 
.view-galeria-torneo .views-row .views-field-title:hover:before { color: #e3c516; }
.view-galeria-torneo .views-row .views-field-field-fecha { 
    bottom: 35px;
    color: #fff;
    font: 700 30px 'Oswald', sans-serif;
    position: absolute;
    right: 15px;
}
}.view-galeria-torneo .views-row .views-field-field-galeria img {     
    margin: 0 auto;
    display: table; 
    width: 97%;
    height: auto;
}
.view-galeria-torneo .views-row .views-field-field-galeria img:hover {  }
#todos-torneos { 
    width: 100%;
    margin: 30px auto;
    display: table; 
}
#todos-torneos a { 
    background-size: 15px;
    padding: 12px 40px;
    color: #fff;
    display: block;
    font: 300 19px 'Lato', sans-serif;
    text-align: center;
    text-decoration: none; 
    background-color: #000 !important;
    color: #fff;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    width: 25%;
    margin: 0 auto;
    display: table;
}
#todos-torneos a:hover { color: #d3b915; }

/*--------------------------- PAGINA BASICA ---------------------------*/

h1.page-header {
    text-align: center;
    font: 800 40px 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 15px 0;
    border-bottom: inherit;
}
h1.page-header:after {
    content: "";
    display: block;
    border-bottom: 5px solid #e2c616;
    width: 3%;
    margin: 0 auto;
}
.asogolf-image img {
    width: 70%;
    height: auto;
    float: right;
    margin: 0 30px 0 0;
}
.asogolf-description {
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: auto;
    border-left: 5px solid #86a153;
    margin: 40px 0;
}
.asogolf-second-description h2 {
    font: 800 36px 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 60px 0;
}
.asogolf-second-description div img {
    width: 75%;
    height: auto;
}
.asogolf-second-description div p {
    font: 400 21px 'Lato', sans-serif;
    padding: 45px 0;
}

/*--------------------------- CAMPOS ---------------------------*/

#quicktabs-campos { margin: 60px 0 0 0; }
.quicktabs-tabpage .views-field-field-image {
    margin: 0 auto;
    display: table;
}
.quicktabs-tabpage .views-field-title {
    font: 400 37px 'Oswald', sans-serif;
    text-align: center;
    margin: 20px 0;
}
.quicktabs-tabpage .views-field-body { 
    font: 400 18px 'Lato', sans-serif; 
    line-height: 27px;
}
.quicktabs-tabpage .views-field-field-galeria { margin: 35px 0 25px 0; } 
.quicktabs-tabpage .views-field-field-galeria img {
    width: 100%;
    height: auto;
}
#quicktabs-campos .quicktabs-tabs li { 
    display: inherit; 
    font: 400 19px 'Oswald', sans-serif;
    border-top: 1px solid #5884c9;
        padding: 10px 10px 10px 45px;
    background: url(../images/golf.png) no-repeat 4% center;
}
#quicktabs-campos .quicktabs-tabs li:last-child { border-bottom: 1px solid #5884c9; }
#quicktabs-campos .quicktabs-tabs li a { color: #000; }
#quicktabs-campos .quicktabs-tabs li a:hover { 
    text-decoration: none;
    color: #3e71c1; 
}
#quicktabs-campos .quicktabs-tabs li.active a { 
    color: #3e71c1; 
    background: url(../images/icon.png) no-repeat right center;
    width: 100%;
    display: table;
}

/*--------------------------- NOTICIAS ---------------------------*/

.view-noticia-test .view-content img, .view-noticia-test .view-content img {
    width: 95%;
    height: auto;
}
.view-noticia-test .view-content .views-field-title, .view-noticia-test .view-content .views-field-title a {
    font: 400 20px 'Lato', sans-serif;
    color: #000;
    text-decoration: none;
    margin: 20px 0 5px 0;
}
.view-noticia-test .view-content .views-field-field-fecha { 
    margin: 0 0 20px 0; 
    font: 300 15px 'Lato', sans-serif;
}
.view-noticia-test .view-content .views-field-body, .node--type-calendario-torneos .field--name-body,
.node--type-calendario-torneos .field--name-field-fecha { font: 300 17px 'Lato', sans-serif; } 
.view-noticia-test .view-footer, .block-views-blocknoticia-test-block-1 { border-left: 2px solid #86a153; }
.block-views-blocknoticia-test-block-1 { margin: 0 0 0 35px; padding: 0 0 0 30px;}
.view-noticia-test .view-footer .views-field-title, .view-noticia-test .view-footer .views-field-title a { 
    font: 400 16px 'Lato', sans-serif; 
    margin: 5px 0 2px 0;
}
.view-noticia-test .view-footer .views-row {
    width: 90%;
    height: auto;
    margin: 0 auto 20px;
    display: table;
}
.node--type-noticias { margin: 0 0 60px 0; }
.node--type-noticias .field--name-field-image-noticias {     
    margin: 0 auto;
    display: table;
    padding: 40px 0; 
}
.node--type-noticias .field--name-field-fecha { 
    margin: 0 0 15px 0;
    font: 400 16px 'Lato', sans-serif; 
}
.node--type-noticias .field--name-body { font: 400 16px 'Lato', sans-serif; }
.node--type-noticias .field--name-body img { width: 100%; height: auto; }
#retorno { margin: 35px 0 0 0; text-align: center;}
#retorno a {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #000;
    -webkit-border-radius: 25px;
    border-radius: 25px;
}
#retorno a:hover { text-decoration: none; color: #d3b915; }
.views-more-link { 
    width: 100%; 
    display: block;
    margin: 25px 0 0 0;
    color: #86a153; 
}
.views-more-link:hover { text-decoration: none; color: #000; }
.path-noticia .view-display-id-page_1 .view-footer .view-noticia-test .views-row:first-child,
.page-node-type-noticias .view-noticia-test .views-row:last-child { display: none; }
.view-id-noticia_test.view-display-id-page_2 .views-field-title { height: 50px; }
.view-id-noticia_test.view-display-id-page_2 .views-field-field-fecha { height: 23px;}
.view-id-noticia_test.view-display-id-block_1 .views-row { margin: 0 0 20px 0; }

/*--------------------------- INSCRIPCIONES ---------------------------*/

.inscripcion-form, .webform-submission-inscripciones-form, .mapa-asogolf, .webform-submission-contactenos-form { margin: 40px 0; }
.inscripcion-form .form-inscrip-descrip {
    width: 80%;
    margin: 0 auto;
    display: table;
    float: inherit;
} 
.inscripcion-form .form-inscrip-descrip h2 {
    font: 700 21px 'Lato', sans-serif;
    margin: 0 0 40px 0;
}
.inscripcion-form .form-inscrip-descrip p { font: 300 17px 'Lato', sans-serif; }
.webform-submission-inscripciones-form .form-item {
    width: 85%;
    margin: 15px auto;
    display: table;
}
.webform-submission-inscripciones-form select, .webform-submission-inscripciones-form input, .webform-submission-inscripciones-form textarea,
.webform-submission-contactenos-form input, .webform-submission-contactenos-form textarea {
    border: 1px solid #e7e7e7;
    font: 400 16px 'Lato', sans-serif;
    border-radius: inherit;
}
.webform-submission-inscripciones-form select.form-control { color: #000; }
.webform-submission-inscripciones-form textarea, .webform-submission-contactenos-form textarea { resize: none; }
.webform-submission-inscripciones-form #edit-actions, .webform-submission-contactenos-form #edit-actions { text-align: center; }
.webform-submission-inscripciones-form #edit-actions button, .webform-submission-contactenos-form #edit-actions button {
    background: #3e71c1;
    border: none;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 38px;
    font: 400 16px 'Lato', sans-serif;
}
.webform-submission-inscripciones-form input::-webkit-input-placeholder, .webform-submission-inscripciones-form textarea::-webkit-input-placeholder,
.webform-submission-contactenos-form input::-webkit-input-placeholder, .webform-submission-contactenos-form textarea::-webkit-input-placeholder  {
  color: #000;
}
.webform-submission-inscripciones-form input::-moz-placeholder, .webform-submission-inscripciones-form textarea::-moz-placeholder,
.webform-submission-contactenos-form input::-moz-placeholder, .webform-submission-contactenos-form textarea::-moz-placeholder { 
  color: #000;
}
.webform-submission-inscripciones-form input:-ms-input-placeholder, .webform-submission-inscripciones-form textarea:-ms-input-placeholder,
.webform-submission-contactenos-form input:-ms-input-placeholder, .webform-submission-contactenos-form textarea:-ms-input-placeholder  { 
  color: #000;
}
.webform-submission-inscripciones-form input:-moz-placeholder, .webform-submission-inscripciones-form textarea:-moz-placeholder,
.webform-submission-contactenos-form input:-moz-placeholder, .webform-submission-contactenos-form textarea:-moz-placeholder {
  color: #000;
}
.webform-confirmation {     
    margin: 0 auto;
    display: table;
    border: 2px solid #337ab7;
    width: 75%;
    padding: 25px;
    background: #fff;
    text-align: center;
    position: relative;
    left: 53%; 
}
.webform-confirmation__back { text-align: center; }
.webform-confirmation__back a { color: #000; text-transform: uppercase; }
.webform-confirmation__back a:hover {text-decoration: none; }

/*--------------------------- CONTACTENOS ---------------------------*/

.mapa-asogolf iframe {
    width: 95%;
    margin: 0 auto;
    display: table;
    height: 530px;
}
.webform-submission-contactenos-form .form-item {
     width: 90%;
    margin: 15px auto;
    display: table;
}
.webform-submission-contactenos-form .form-item input { padding: 20px 15px; }

/*--------------------------- GALERIA ---------------------------*/

.node--type-galeria .field--name-field-galeria-torneo .field--item, 
.view-galeria-torneo .views-field-field-galeria-torneo img, .view-galeria-torneo .views-field-field-galeria-exterior img,
.node--type-galeria .field--name-field-galeria-exterior .field--item { 
    margin: 30px 0 0 0; 
}
.node--type-galeria .field--name-field-galeria-torneo .field--item img {
    width: 100%;
    height: auto;
}
.node--type-galeria .field--name-body p { font: 300 18px 'Lato', sans-serif; }
.view-galeria-torneo .views-row .views-field-field-galeria img { width: 100%; height: auto; }
.view-galeria-torneo .views-row #date-title { width: 97.5%; }
.title-galeria a { color: #fff; text-decoration: none;}
.title-galeria a:hover { color: #e3c516; }

/*--------------------------- SALIDAS Y RESULTADOS ---------------------------*/

.view-salidas-y-resultados-p { margin: 30px 0 50px 0; }
.view-salidas-y-resultados-p ul.quicktabs-tabs { display: none; }
.view-salidas-y-resultados-p .view-content { margin: -80px 0 0 0; }
#salidas-resultados-img { margin: 0 auto; display: table; }
#salidas-resultados-img img {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: table;
}
#views-exposed-form-salidas-y-resultados-p-page-2 .js-form-item-tid { width: 100%; padding: 0 0 90px 0 !important; }
.padre-salidas li.hijo-padre-salidas:first-child { display: none; }
.padre-salidas { padding: 0; list-style: none; position: relative; }
.hijo-padre-salidas .form-group, .hijo-padre .form-group { 
    display: inline-block; 
    width: 50%; 
    text-align: center;
    padding: 12px 0;
    background: #e3c516;
    text-transform: uppercase;
    float: left; 
}
.hijo-padre-salidas a, .hijo-padre a { color: #000; text-decoration: none; }
.padre-salidas-nietos { display: inline-block; width: 30%; text-align: center; text-transform: capitalize;}
.hijo-padre-salidas-hijos { position: absolute; width: 100%; left: 0; padding: 0; top: 110px; z-index: 5; text-align: center;}
.padre-salidas-nietos  a { color: #fff; display: block; font: 300 18px 'Lato', sans-serif; }
.padre-salidas-nietos:first-child a {    
    background: url(../images/golf.png) no-repeat 80% 5px; 
    background-size: 15px; 
    padding: 12px 40px 12px 30px; 
}
.padre-salidas-nietos:last-child a {  
    background: url(../images/golfer.png) no-repeat 88% 9px; 
    background-size: 21px; 
    padding: 12px 40px 12px 22px; 
}
.padre-salidas-nietos .form-group {
    background-color: #000 !important;
    color: #fff;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    width: 40%;
    margin: 0 auto;
    display: table;
    padding:0;
    float: initial;
}

/*--------------------------- CALENDARIO TORNEOS ---------------------------*/

.view-id-calendarios .js-form-item-tid { width: 100%; }
.view-id-calendarios .js-form-item-tid ul { padding: 0; list-style: none; }
.padre-calendario .hijo-padre-calendario:first-child { display: none; }

ul.padre-calendario li.hijo-padre-calendario { 
    width: 33%; 
    float: left; 
    text-align: center; 
    padding: 80px 0 0 0; 
    text-transform: uppercase; 
}
ul.padre-calendario li:nth-child(2) { background: url(../images/golf-sticks.png) no-repeat center top; background-size: 15%; }
ul.padre-calendario li:nth-child(3) { background: url(../images/golf-player.png) no-repeat center top; background-size: 10%; }
ul.padre-calendario li:last-child { background: url(../images/sticks.png) no-repeat center top; background-size: 15%; }

.padre-calendario-hijo { position: absolute; width: 99%; padding: 0; left: 0;}
.hijo-padre-calendario-hijo { width: 94px; display: inline-block; }
.hijo-padre-calendario-hijo { background: #000 !important; }
.hijo-padre-calendario-hijo .form-group { background-color: inherit !important; }
ul.padre-calendario li.hijo-padre-calendario .form-group { 
    text-align: center; 
    padding: 12px 0; 
    background: #e3c516; 
    color: #000; 
    width: 100%;
}
.view-id-calendarios .view-footer { margin: 8% 0 0 0; }
.view-id-calendarios .view-header .pager, .view-id-calendarios .pager { display: none; }
.view-id-calendarios .js-form-item-tid { width: 100%; }
.padre-calendario { width: 100%; padding: 0; list-style: none; }
.view-id-calendarios .view-header { margin: 6% 0 4% 0; text-align: center; }
.view-id-calendarios .view-header h3 { font: 700 33px 'Lato', sans-serif; }
.view-id-calendarios .view-content table.full thead   th {     
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    font: 400 15px 'Lato', sans-serif; 
}
.hijo-padre-calendario .form-group a { color: #000; text-decoration: none; font: 400 17px 'Oswald', sans-serif; }
.form-group.active { background: #3e71c1 !important; }
.form-group.active a { color: #fff; }
.hijo-padre-calendario-hijo a { color: #fff !important; }
.hijo-padre-calendario.calendar-active > .form-group { background: #3e71c1 !important; }
.hijo-padre-calendario.calendar-active > .form-group a { color: #fff; }

.single-day td .view-item img { width: 85%; height: auto; margin: 0 auto; display: table; padding: 0 0 7px 0; }
.single-day td .view-item .calendar.weekview { margin: 0 auto; display: table; width: 85%; float: initial; }
.single-day td .view-item .contents {    
    text-transform: uppercase;
    color: #000;
    font: 300 16px 'Oswald', sans-serif;
    padding: 0 0 10px 0 !important;
} 
.node--type-calendario-torneos { width: 80%; margin: 50px auto; display: table; }
.node--type-calendario-torneos .field--name-field-fecha { margin: 0 0 20px 0; }

/*--------------------------- RANKING ---------------------------*/

#edit-field-ranking-target-id ul { position: relative; }
li.uno ul, li.dos ul { position: absolute !important; width: 100%; top: 44px; }
.dos ul { left: 0; }
#edit-field-ranking-target-id ul ul li .form-group { 
    text-align: center; 
    text-transform: uppercase;
    background-color: #000 !important;
    padding: 13px 0;
    width: 100%;
}
#edit-field-ranking-target-id ul ul li a { color: #fff; text-decoration: none; }
#edit-field-ranking-target-id ul ul ul li .form-group {
    width: 100%;
    text-align: center; 
    text-transform: uppercase;
    background-color: #e3c516 !important;
    padding: 13px 0;
}
#edit-field-ranking-target-id ul ul ul { left: 0;}
#edit-field-ranking-target-id ul ul ul li { width: 162.8px; display: inline-block;}
#edit-field-ranking-target-id ul ul ul li a { color: #000; }
#views-exposed-form-ranking-page-1 .form-type-select label.control-label { display: none; }
.view-ranking { margin: 30px 0 60px 0; display: table; width: 100%; }
.view-ranking .js-form-type-select { width: 100%; }
ul.padre, ul.padre-hijo, ul.padre-hijo-nieto { padding: 0; list-style: none; }
li.hijo-padre-hijo { width: 50%; display: inline-block; }
.view-ranking ul.quicktabs-tabs { display: none; }
.view-id-ranking .view-content { margin: 95px 0 0 0; }

/*.ranking-nacional .hijo-padre.uno .form-group, .ranking-infanto .hijo-padre.dos .form-group { background: #3e71c1 !important; }
.ranking-nacional .hijo-padre.uno .form-group a, .ranking-infanto .hijo-padre.dos .form-group a { color: #fff; }
*/
/*--------------------------- INFOTMACION PUBLICA ---------------------------*/


/*.view-informacion-publica { margin: 0 auto; display: table; float: inherit; width: 80%; padding: 35px 0 0 0;}*/
#quicktabs-container-informacion-publica .views-row .file--mime-application-pdf .file-size { display: none; }
#quicktabs-container-informacion-publica .views-row .file--mime-application-pdf { width: 30%; float: left; margin: 10px 15px; }
.file--mime-application-pdf .file-icon, .file--mime-application-pdf .file-link {     
    padding: 10px 15px; 
    background: #3e71c1;
    color: #fff;
    font-size: 13px;
}
.file--mime-application-pdf .text-primary { color: #fff; }
.view-informacion-publica .form-type-select select {  padding: 8px 36px 8px 15px;}
.informacion-publica { margin: 7% 0; font: 400 16px 'Lato', sans-serif; display: table; width: 100%; }
.informacion-publica .principal-publica a  {
    background: #e3c516;
    color: #000;
    text-decoration: none;
    padding: 15px 67px;
}
.informacion-publica .principal-publica a:hover, .informacion-publica .publica-meses a:hover { background: #3e71c1; color: #fff; }
.informacion-publica .publica-meses p a { color: #000;  text-decoration: none; width: 100%;  display: block; }
.informacion-publica .publica-meses p, .informacion-publica .punto-meses p { 
    width: 90%; 
    margin: 15px auto; 
    display: table; 
    text-align: center; 
}
.informacion-publica .publica-meses p.not-link, .informacion-publica .publica-meses p a { padding: 17px 0; background: #e3c516; }
.informacion-publica .publica-meses p a:hover { background: #3e71c1; color: #fff; }
.informacion-publica .punto-meses p.not-link, .informacion-publica .punto-meses p a {
    background: #3e71c1; 
    padding: 17px 0; 
    color: #fff;
    text-align: center;
}
.informacion-publica .punto-meses p a { text-decoration: none; width: 100%;  display: block;  }
.informacion-publica .punto-meses p a:hover { background: #000; color: #fff; }

.informacion-publica .archivos-meses p { width: 90%; margin: 0 auto; display: block; }
.informacion-publica .archivos-meses p a {     
    padding: 17px 0;
    border: 2px solid #000;
    width: 100%;
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
}
.informacion-publica .archivos-meses p a:hover { border: 2px solid #3e71c1; color: #3e71c1; }
#views-exposed-form-informacion-publica-page-1 .js-form-item-field-inf-target-id { 
    width: 90%;
    margin: 0 auto;
    display: table;
    float: initial;
    text-align: center; 
}
#views-exposed-form-informacion-publica-page-1 .shs-widget-container .shs-select {  
    background: #e3c516;
    color: #000;
    text-decoration: none; 
    border: none;
    border-radius: initial;
    padding: 12px 50px; 
    margin: 0 0 0 18px;
} 

#quicktabs-informacion-publica .quicktabs-tabs { display: none; }

/*--------------------------- FOOTER ---------------------------*/

.webform-submission-suscribase-form .form-item-ingrese-su-email label.control-label { display: none; }
.webform-submission-suscribase-form {
    margin: 0 auto;
    display: table;
    position: relative;
}
#block-webform-2 { position: relative; }
#block-webform-2 h2 {
    text-align: center;
    font: 300 40px 'Lato', sans-serif;
}
#edit-suscribirse {
    position: absolute;
    top: 0;
    text-align: center;
    right: 0;
    left: 0;
    line-height: 9px;
    font: 400 16px 'Lato', sans-serif;
}
.webform-submission-suscribase-form .form-item-ingrese-su-email { margin: 32px 0 0 0; }
.webform-submission-suscribase-form input.form-email {
    -webkit-border-radius: 33px;
    border-radius: 33px;
    padding: 25px 0 25px 61px;
    border: 1px solid #a0a0a0;
    font: 400 18px 'Lato', sans-serif;
    width: 80%;
    margin: 0 auto;
    display: table;
}
.webform-submission-suscribase-form .form-item-ingrese-su-email:before {
    position: absolute;
    top: 25px;
    left: 48px;
    zoom: 1.8;
    color: #a0a0a0;
}
.webform-submission-suscribase-form button {
    position: absolute;
    top: 32px;
    right: 35px;
    z-index: 5;
    background: #000;
    color: #d3b915;
    -webkit-border-radius: 0 33px 33px 0;
    border-radius: 0 33px 33px 0;
    padding: 14px 50px 14px 15px;
    font: 300 18px 'Lato', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.webform-submission-suscribase-form button:hover {
    color: #d3b915;
    background: #000;
}
.bottom-image {
    position: absolute;
    top: 45px;
    right: 28%;
    z-index: 9;
}
#block-ubicacionfooter { font: 400 15px 'Lato', sans-serif }
#block-ubicacionfooter table tr { background: inherit; }
#block-ubicacionfooter table tr td { border-top: inherit; }
#block-ubicacionfooter table tr p:last-child { line-height: 1; }
.footer-legal {     
    text-align: center;
    margin: -20px 0 15px 0; 
    font: 400 14px 'Lato', sans-serif
    padding: 0 0 22px 0;
}
.footer-legal a { color: #d3b915; }
.footer-legal a:hover { text-decoration: none; }



/*****Salidas y Resultados******/
#views-exposed-form-salidas-y-resultados-page-2 .form-checkboxes ul li ul{
    display:block;
}

